xine-lib: xine-lib-1.2.12/src/demuxers/group_video.h File Reference

xine-lib 1.2.12

Functions
group_video.h File Reference
`#include <xine/xine_internal.h>`

Go to the source code of this file.

## Functions
void * | demux_avi_init_class (xine_t *xine, const void *data)
void * | demux_elem_init_class (xine_t *xine, const void *data)
void * | demux_flv_init_class (xine_t *xine, const void *data)
void * | demux_iff_init_class (xine_t *xine, const void *data)
void * | demux_ivf_init_class (xine_t *xine, const void *data)
void * | demux_matroska_init_class (xine_t *xine, const void *data)
void * | demux_mpeg_init_class (xine_t *xine, const void *data)
void * | demux_pes_init_class (xine_t *xine, const void *data)
void * | demux_mpeg_block_init_class (xine_t *xine, const void *data)
void * | demux_qt_init_class (xine_t *xine, const void *data)
void * | demux_rawdv_init_class (xine_t *xine, const void *data)
void * | demux_real_init_class (xine_t *xine, const void *data)
void * | demux_ts_init_class (xine_t *xine, const void *data)
void * | demux_vc1es_init_class (xine_t *xine, const void *data)
void * | demux_yuv_frames_init_class (xine_t *xine, const void *data)
void * | demux_yuv4mpeg2_init_class (xine_t *xine, const void *data)

## Function Documentation

## ◆ demux_avi_init_class()

void * demux_avi_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

## ◆ demux_elem_init_class()

void * demux_elem_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_flv_init_class()

void * demux_flv_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_iff_init_class()

void * demux_iff_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_ivf_init_class()

void * demux_ivf_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_matroska_init_class()

void * demux_matroska_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_mpeg_block_init_class()

void * demux_mpeg_block_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_mpeg_init_class()

void * demux_mpeg_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_pes_init_class()

void * demux_pes_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_qt_init_class()

void * demux_qt_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_rawdv_init_class()

void * demux_rawdv_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_real_init_class()

void * demux_real_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_ts_init_class()

void * demux_ts_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_vc1es_init_class()

void * demux_vc1es_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_yuv4mpeg2_init_class()

void * demux_yuv4mpeg2_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.

## ◆ demux_yuv_frames_init_class()

void * demux_yuv_frames_init_class | ( | xine_t * | xine,
|  | const void * | data
| ) |  |

References N_, NULL, open_plugin(), and demux_class_s::open_plugin.